These are chat archives for buddhi1980/mandelbulber2

13th
Aug 2017
bermarte
@bermarte
Aug 13 2017 15:25
Package "qt5-default" and "qttools5-dev" have been removed in Zesty, so installation for Ubuntu would not work out of the box.
Krzysztof Marczak
@buddhi1980
Aug 13 2017 15:25
thanks for info. I will check it and correct readme files.